- name: Bandcamp
  url: https://shop.basspistol.com
  icon: fa-bandcamp
  download: true
- name: Spotify
  url: https://open.spotify.com/artist/5jprKqAFDZqYFTgiAmAUkJ
  icon: fa-spotify
  download: false
- name: Apple Music
  url: https://music.apple.com/us/artist/sakrecoer/1446870897
  icon: fa-apple
  download: false
- name: Google Play
  url: https://play.google.com/store/music/artist?id=Abe6ltznpx3qoh6wpfwh4hgmsxa
  icon: fa-google-play
  download: false
- name: Deezer
  url: https://www.deezer.com/en/artist/56059462
  icon: fa-creative-commons-sampling
  download: false
- name: Napster
  url: https://us.napster.com/artist/sakrecoer
  icon: fa-napster
  download: false
